{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<h3> Cafes existentes: {{countCafes}}</h3>
	<table class = "table">
		<th>Nombre</th>
		<th>Calidad</th>
		<th>Tostado</th>
		<th>|</th>
		<th> Acciones </th>
		<th>|</th>
		{% for objeto in object_list %}
			<tr>
				<td>{{ objeto.nombre }}</td>
				<td>{{ objeto.calidad }}</td>
				<td>{{ objeto.tostado }}</td>
				<td><a href="{% url 'detail2' objeto.id %}"> Details </a></td>
				<td><a href="{% url 'update2' objeto.id %}"> Update </a></td>
				<td><a href="{% url 'delete2' objeto.id %}"> Delete </a></td>
			</tr>
		{% endfor %}
	</table>
{% endblock %}